Bug 172063 - security/super: Support PORTEXAMPLES
security/super: Support PORTEXAMPLES
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 19:20 UTC by tkato432
Modified: 2012-11-10 17:39 UTC (History)
0 users

See Also:


Attachments
file.diff (2.29 KB, patch)
2012-09-25 19:20 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-09-25 19:20:19 UTC
- Add LICENSE
- Add MAKE_JOBS_SAFE
- Support PORTEXAMPLES
Comment 1 Edwin Groothuis freebsd_committer 2012-09-25 19:36:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:44:34 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Pawel Pekala freebsd_committer 2012-11-10 17:39:14 UTC
State Changed
From-To: open->closed

Committed. Thanks!